#
#                            password
M: { xxx.min.suede 		 { 87654321 }}
#
#    Internet Friends       port range   password   cod
D: { suede.hans.com         	 { 5555 5555 { 12345678 { 6 6 }}}}
#	
#
N: { 01 01 03 1F 4000 6000 }
